bando de dados fica pedindo JRE já instalei java e continua pedindo o que eu faço.

perguntadas 2018-11-03 23:57:18 +0100

imagem do gravatar de wesley

bando de dados fica pedindo JRE já instalei java e continua pedindo o que eu faço.

editar alterar tag assinalar como ofensivo fechar mesclar Excluir

Comentários

1

Dá uma olhada na resposta ao tópico:

Sobre a mensagem " O LibreOffice requer um JRE (Java Runtime Environment) para executar essa tarefa. Instale o JRE e reinicie o LibreOffice. "

Ative as funcionalidades opcionais também, se persistir o erro dê mais detalhes sobre sistema, versão.

imagem do gravatar de Leandro VieiraLeandro Vieira ( 2018-11-04 16:36:53 +0100 )editar